# Week 7 Artifacts

- The Sites which are obsolete have strike through on the links, I have updated the instructions to follow for the recent information:

## Activities

- [Activity 7](activity7.md)

## Activity 7 Guide

- [Activity 7 Guide](https://mygcuedu6961.sharepoint.com/:w:/r/sites/CSETGuides/CST/CST-391/CST-391-RS-Activity7Guide.docx?d=wc54ceed8b3b44f609b81c1a3ad30f708&csf=1&web=1&e=4rLW9P)
